神魂顛倒論壇

 取回密碼
 加入會員
搜尋
檢視: 967|回覆: 0
收起左側

[安全資訊] 華碩 17 款無線路由器遭惡意軟體感染!

[複製連結]
發表於 2022-3-30 12:01:03 | 顯示全部樓層 |閱讀模式
趨勢科技發表最新報告指出,華碩旗下有 17 款無線路由器遭俄羅斯惡意軟體 Cyclops Blink 攻擊,而華碩官方也緊急呼籲用戶將裝置回歸原廠設定,並更新到最新版本、變更密碼,以及關閉遠端管理功能,以保障資料的安全,大家如果家裡使用的是華碩的無線路由器,可以先來檢查一下家中路由器型號,有沒有在被惡意軟體感染的名單中

c5cf3b29-c0ef-4e71-879d-ecf82cd1f99b.png

惡意軟體 Cyclops Blink 會讀取以下這幾款無線路由器的模組的快閃記憶體,並有可能從中收集用戶的資料和檔案,目前華碩也正在修復程式中,同時也呼籲用戶,可將設備回復至原廠設定、將韌體更新到最新的版本,並關閉遠端存取設定功能,此外也要確認是否已更改路由器預設的名稱和密碼是否已更改

華碩公布容易受到 Cyclops Blink 攻擊的路由器型號和版本名單如下:

GT-AC5300 韌體版本 3.0.0.4.384.xxxx 及以下之版本
GT-AC2900 韌體版本 3.0.0.4.384.xxxx 及以下之版本
RT-AC5300 韌體版本 3.0.0.4.384.xxxx 及以下之版本
RT-AC88U 韌體版本 3.0.0.4.384.xxxx 及以下之版本
RT-AC3100 韌體版本 3.0.0.4.384.xxxx 及以下之版本
RT-AC86U 韌體版本 3.0.0.4.384.xxxx 及以下之版本
RT-AC68U、RT-AC68R、RT-AC68W、RT-AC68P 韌體版本 3.0.0.4.384.xxxx 及以下之版本
RT-AC66U_B1 韌體版本 3.0.0.4.384.xxxx 及以下之版本
RT-AC3200 韌體版本 3.0.0.4.384.xxxx 及以下之版本
RT-AC2900 韌體版本 3.0.0.4.384.xxxx 及以下之版本
RT-AC1900P、RT-AC1900P 韌體版本 3.0.0.4.384.xxxx 及以下之版本
RT-AC87U
RT-AC66U
RT-AC56U


37c7e4df-c6dd-49a3-8db7-c6794df20187.png
您需要登入後才可以回帖 登入 | 加入會員

本版積分規則

Archiver|手機版|小黑屋|Flash2u論壇

GMT+8, 2022-5-17 12:06 , Processed in 0.222953 second(s), 24 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回覆 回到頂端 返回清單